{
  "libview.firstColumnWidth": 283,
  "libview.iconScale": 0,
  "backgroundColor": 6710886,
  "auxline1": true,
  "canvasColor": 10066329,
  "auxline2": true,
  "doc.activeDoc": "ui://qw9x6rf3ngxz38",
  "libview.twoColumn": false,
  "libview.expandedNodes": [
    "j72yaybx",
    "/"
  ],
  "doc.openedDocs": [
    "ui://qw9x6rf3ngxz38",
    "ui://ae8hdoudrhll0",
    "ui://jq2t9glpcphly",
    "ui://st9pm1gcms4v0"
  ],
  "snapToGrid": true,
  "gridColor": 80,
  "libview.currentGroup": "",
  "gridSize": 30
}